View Issue Details

IDProjectCategoryView StatusLast Update
0001354Ham Radio DeluxeBugpublic2018-04-09 14:37
ReporterSupport 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindows 8 Preview ReleaseOSWindows 8 Preview ReleaseOS Version
Product Version 
Target VersionFixed in Version6.4.0.806 
Summary0001354: TS-590 HRD Main Screen Notch-A and Notch-M buttons
DescriptionNotch-A and Notch-M Buttons do not do anything. Functions work fine from radio
panel.
Steps To ReproduceClick on Notch-A or Notch-M. Neither Notch function will work.
Additional InformationReported by k0tnt
TagsKenwood, TS590
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Relationships

related to 0001906 closedK7ZCZ TS-590S Buttons mislabled or not working 

Activities

K7ZCZ

2018-03-25 12:23

manager   ~0004563

Last edited: 2018-03-25 12:25

View 2 revisions

fixed with this change set:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3995

Note that this fix removes the button and makes a dropdown. The Notch filter settings are "Auto", "Off", "Manual Wide", and "Manual Narrow", a combination that we can't appropriately represent with on/off toggle buttons.

WA9PIE

2018-04-06 10:24

administrator   ~0004711

These were built and tested by K7ZCZ.

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2014-02-02 13:41 WA9PIE Release => (select)
2014-02-02 13:41 WA9PIE Module => (select)
2014-02-02 13:41 WA9PIE Sub-Module => (select)
2014-02-02 13:41 WA9PIE Report Build => (select)
2014-02-02 13:41 WA9PIE Assigned To Support =>
2014-02-02 13:41 WA9PIE Status assigned => acknowledged
2014-02-02 13:41 WA9PIE Summary TS-590 HRD Main Screen Notch-A and Notch-M buttons => Bug: TS-590 HRD Main Screen Notch-A and Notch-M buttons
2014-02-02 13:41 WA9PIE Description Updated View Revisions
2014-02-02 13:41 WA9PIE Steps to Reproduce Updated View Revisions
2014-02-02 16:40 WA9PIE View Status private => public
2015-09-17 13:09 WA9PIE Module (select) => Rig Control
2015-09-17 13:15 WA9PIE Category Rig Control => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 13:04 WA9PIE Fix Build => (select)
2015-09-29 13:04 WA9PIE Summary Bug: TS-590 HRD Main Screen Notch-A and Notch-M buttons => TS-590 HRD Main Screen Notch-A and Notch-M buttons
2018-03-20 10:57 K7ZCZ Assigned To => K7ZCZ
2018-03-20 10:57 K7ZCZ Status acknowledged => assigned
2018-03-25 10:56 K7ZCZ Tag Attached: Kenwood
2018-03-25 10:56 K7ZCZ Tag Attached: TS590
2018-03-25 12:23 K7ZCZ Status assigned => resolved
2018-03-25 12:23 K7ZCZ Resolution open => fixed
2018-03-25 12:23 K7ZCZ Sub-Module (select) => Radio Support
2018-03-25 12:23 K7ZCZ Testing => Not Started
2018-03-25 12:23 K7ZCZ Note Added: 0004563
2018-03-25 12:25 K7ZCZ Note Edited: 0004563 View Revisions
2018-03-25 12:27 K7ZCZ Relationship added related to 0001906
2018-04-02 10:44 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-04-02 10:45 K7ZCZ Fixed in Version => 6.4.0.798
2018-04-06 10:24 WA9PIE Note Added: 0004711
2018-04-06 10:24 WA9PIE Status resolved => closed
2018-04-06 10:24 WA9PIE Testing Not Started => Beta Successful
2018-04-07 19:23 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-04-07 19:25 WA9PIE Fixed in Version 6.4.0.798 => 6.4.0.805
2018-04-09 14:37 WA9PIE Fixed in Version 6.4.0.805 => 6.4.0.806